List of all members
clan::ScreenInfo Class Reference
clanDisplay Display

Screen Information class. More...

`#include <screen_info.h>`

## Public Member Functions
Construction
| ScreenInfo ()
| Constructs a ScreenInfo object. More...
Attributes
std::vector< Rectf > | get_screen_geometries (int &primary_screen_index) const
| Returns the geometries of the attached screens and the index of the primary screen in the returned array. More...

## Detailed Description

Screen Information class.

The documentation for this class was generated from the following file:

- screen_info.h